### Method

# GtkSource View set_tab_width

#### Declaration [src]

    void
    gtk_source_view_set_tab_width (
      GtkSourceView* view,
      guint width
    )

#### Description [src]

Sets the width of tabulation in characters.

The `GtkTextBuffer` still contains `\t` characters, but they can take a different visual width in a `GtkSourceView` widget.

Sets property | `GtkSource.View:tab-width`

#### Parameters

`width`

  Type: `guint`

  Width of tab in characters.